<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'eu', version '4.0'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Behartu Apache-ko mod_rewrite';
$string['apacherewrite_desc'] = 'Zerbitzatu orri estatikoak soilik URL garbiarekin, Apacheren mod_rewrite-ek berridatzita. Ikusi <a href="https://github.com/moodle-an-hochschulen/moodle-local_staticpage/blob/master/README.md#apache-mod_rewrite">pluginaren dokumentazioa Github-en</a> xehetasunetarako.';
$string['checkavailability'] = 'Egiaztatu eskuragarritasuna';
$string['checkavailability_desc'] = 'Konfiguratu Moodlek orri estatikoen zerrendako fitxategi estatikoen eskuragarritasuna egiaztatuko duen edo ez.';
$string['checkavailabilityconnecttimeout'] = 'Konexioaren denbora-muga';
$string['checkavailabilityconnecttimeout_desc'] = 'Konfiguratu eskuragarritasuna egiaztatzean konexioa egiteko saiakera egiteko gehienez itxaron beharreko segundo kopurua. Mugarik ez zehazteko 0 ezarri ezazu.';
$string['checkavailabilityno'] = 'Ez, ez egiaztatu eskuragarritasuna';
$string['checkavailabilityresponsedisabled'] = 'Egiaztatu gabea';
$string['checkavailabilityresponseerror'] = 'Ez eskuragarri - Errorea';
$string['checkavailabilityresponsefail'] = 'Ez eskuragarri - Ez-2xx';
$string['checkavailabilityresponsesuccess'] = 'Eskuragarri';
$string['checkavailabilitytimeout'] = 'Denbora-muga';
$string['checkavailabilitytimeout_desc'] = 'Konfiguratu eskuragarritasuna egiaztatzean cURL funtzioak exekutatzeko gehienez itxaron beharreko segundo kopurua. Mugarik ez zehazteko 0 ezarri ezazu.';
$string['checkavailabilityyes'] = 'Bai, eskuragarritasuna egiaztatu';
$string['cleanhtml'] = 'Garbitu HTML kodea';
$string['cleanhtml_desc'] = 'Konfiguratu orri estatikoen HTML kodea garbituko den (eta ondorioz &lt;iframe&gt; moduko etiketa bereziak ezabatuko diren). Ikusi <a href="https://github.com/moodle-an-hochschulen/moodle-local_staticpage/blob/master/README.md#24-process-content">pluginaren dokumentazioa Github-en</a> xehetasunetarako.';
$string['cleanhtmlno'] = 'Ez, ez garbitu HTML kodea';
$string['cleanhtmlyes'] = 'Bai, garbitu HTML kodea';
$string['documentheadingsource'] = 'Dokumentu-goibururako datuen jatorria';
$string['documentheadingsource_desc'] = 'Orri estatikoen dokumentu-goibururako datuen jatorria';
$string['documents'] = 'Dokumentuak';
$string['documents_desc'] = 'Orri estatikoen HTML kodea duten .html fitxategiak. Ikusi <a href="https://github.com/moodle-an-hochschulen/moodle-local_staticpage/blob/master/README.md#1-documents">pluginaren dokumentazioa Github-en</a> xehetasunetarako.';
$string['documenttitlesource'] = 'Dokumentuaren izenbururako datuen jatorria';
$string['documenttitlesource_desc'] = 'Orri estatikoen dokumentuaren izenbururako datuen jatorria (nabigatzailearen izenburu-barran erabilia)';
$string['documenttitlesourceh1'] = 'HTML kodeko lehen h1 etiketa (body etiketa ireki ondotik gertu egon ohi dena)';
$string['documenttitlesourcehead'] = 'HTML kodeko lehen title etiketa (head etiketaren barruan egon ohi dena)';
$string['forcelogin'] = 'Behartu saioa hastea';
$string['forcelogin_desc'] = 'Orri estatikoak soilik saioa hasi duten erabiltzaileei edo baita saioa hasi gabeko gonbidatuei ere zerbitzatzea. Portaera hau orri estatikoentzat soilik zehaztu daiteke edo Moodleko forcelogin ezarpena errespetatzeko konfiguratu daiteke. Ikusi <a href="https://github.com/moodle-an-hochschulen/moodle-local_staticpage/blob/master/README.md#23-force-login">pluginaren dokumentazioa Github-en</a> xehetasunetarako.';
$string['forceloginglobal'] = 'Errespetatu $CFG->forcelogin ezarpen globala';
$string['pagenotfound'] = 'Ez da orri aurkitu';
$string['pluginname'] = 'Orri Estatikoak';
$string['privacy:metadata'] = 'Orri estatikoen pluginak Moodleko kudeatzaileei funtzionalitate gehigarria eskaintzen die, baina ez du datu pertsonalik biltzen.';
$string['processcontent'] = 'Prozesatu edukia';
$string['processfilters'] = 'Prozesatu iragazkiak';
$string['processfilters_desc'] = 'Konfiguratu Moodleko iragazkiak (bereziki eduki eleaniztunerako iragazkia) prozesatu beharko den orri estatikoen edukia zerbitzatzean. Ikusi <a href="https://github.com/moodle-an-hochschulen/moodle-local_staticpage/blob/master/README.md#24-process-content">pluginaren dokumentazioa Github-en</a> xehetasunetarako.';
$string['processfiltersno'] = 'Ez, ez prozesatu iragazkiak';
$string['processfiltersyes'] = 'Bai, iragazkiak prozesatu';
$string['settingspagelist'] = 'Orri estatikoen zerrenda';
$string['settingspagelistentryfilename'] = 'Hurrengo dokumentu-fitxategia aurkitu da:<br /><strong>{$a}</strong>';
$string['settingspagelistentrypagename'] = 'Dokumentu-fitxategiaren fitxategi-izenetik, Moodlek hurrengo orri-izena eratorri du:<br /><strong>{$a}</strong>';
$string['settingspagelistentryrewritedisabled'] = 'Orri estatikoa hurrengo URL garbian eskuragarri egon beharko litzateke, baina ez da egiaztatu egiaztatzea desgaituta dagoelako:<br /><strong>{$a}</strong>';
$string['settingspagelistentryrewriteerror'] = 'Orri estatikoa hurrengo URL garbian eskuragarri egon beharko litzateke, baina nabigatzaileek ezingo dute jaitsi eta ikusi konexio-errore bat edo checkavailabilitytimeout ezarpena baino mantsoago erantzuten duelako (baliteke zure web-zerbitzarian edo mod_rewrite konfigurazioan arazoren bat egotea:<br /><strong>{$a}</strong>';
$string['settingspagelistentryrewritefail'] = 'Orri estatikoa hurrengo URL garbian eskuragarri egon beharko litzateke, baina nabigatzaileek ezingo dute jaitsi eta ikusi 2xx ez den HTTP egoera-kodea dela eta (baliteke zure web-zerbitzarian edo mod_rewrite konfigurazioan arazoren bat egotea:<br /><strong>{$a}</strong>';
$string['settingspagelistentryrewritesuccess'] = 'Orri estatikoa eskuragarri dago eta estekatu daiteke hurrengo URL garbian:<br /><strong>{$a}</strong>';
$string['settingspagelistentrystandarddisabled'] = 'Orri estatikoa hurrengo URL arruntean eskuragarri egon beharko litzateke, baina ez da egiaztatu egiaztatzea desgaituta dagoelako:<br /><strong>{$a}</strong>';
$string['settingspagelistentrystandarderror'] = 'Orri estatikoa hurrengo URL arruntean eskuragarri egon beharko litzateke, baina nabigatzaileek ezingo dute jaitsi eta ikusi konexio-errore bat edo checkavailabilitytimeout ezarpena baino mantsoago erantzuten duelako (baliteke zure web-zerbitzarian edo mod_rewrite konfigurazioan arazoren bat egotea:<br /><strong>{$a}</strong>';
$string['settingspagelistentrystandardfail'] = 'Orri estatikoa hurrengo URL arruntean eskuragarri egon beharko litzateke, baina nabigatzaileek ezingo dute jaitsi eta ikusi 2xx ez den HTTP egoera-kodea dela eta (baliteke zure web-zerbitzarian edo mod_rewrite konfigurazioan arazoren bat egotea:<br /><strong>{$a}</strong>';
$string['settingspagelistentrystandardsuccess'] = 'Orri estatikoa eskuragarri dago eta hurrengo URL arruntean estekatu daiteke:<br /><strong>{$a}</strong>';
$string['settingspagelistinstruction'] = 'Zerrenda honek <a href="{$a}">orri estatikoen dokumentu-eremura</a> igotako orri estatiko guztiak eta euren URLak erakusten ditu';
$string['settingspagelistnofiles'] = 'Ez dago .html fitxategirik <a href="{$a}">orri estatikoen dokumentu-eremuan</a>, eta ondorioz ez dago zerbitzatu daitekeen orri estatikorik. Ikusi <a href="https://github.com/moodle-an-hochschulen/moodle-local_staticpage/blob/master/README.md#1-documents">pluginaren dokumentazioa Github-en</a> xehetasunetarako.';
$string['staticpage:managedocuments'] = 'Kudeatu orri estatikoen dokumentuak';
$string['upgrade_notice_2016020307'] = '<strong>EGUNERATZE-OHARRA:</strong> Orri estatikoen dokumentu-eremua Moodleko fitxategi-eremu berrira mugitu dira. Zaharkitutako {$a} direktorioko fitxategiak ezabatu ditzakezu orain. Eguneratzerako argibide gehiagorako, bereziki plugin honen funtzio eleaniztunak erabiltzen badituzu, ikusi <a href="https://github.com/moodle-an-hochschulen/moodle-local_staticpage/blob/master/README.md#upgrading-from-previous-versions">pluginaren dokumentazioa Github-en</a>.';
