<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'eu', version '4.0'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'HTTP bidezko Dynamic Adaptive Streaming-a (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB e-liburua';
$string['application/json'] = '{$a->MIMETYPE2} testua';
$string['application/msword'] = 'Word dokumentua';
$string['application/pdf'] = 'PDF dokumentua';
$string['application/vnd.moodle.backup'] = 'Moodleren segurtasun-kopia';
$string['application/vnd.ms-excel'] = 'Excel kalkulu-orria';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 lan-liburua makroak gaituta';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint aurkezpena';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument kalkulu-orria';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument kalkulu-orri txantiloia';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument testu dokumentua';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument testu txantiloia';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument web orri txantiloia';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 aukezpena';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 diapositiba-aurkezpena';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 kalkulu-orria';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 txantiloia';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 dokumentua';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote aurkezpena';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers kalkulu-orria';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages dokumentua';
$string['application/x-javascript'] = 'JavaScript iturriburua';
$string['application/x-mpegURL'] = 'HTTP Live Streaming-a (HLS)';
$string['application/x-mspublisher'] = 'Publisher dokumentua';
$string['application/x-shockwave-flash'] = 'Flash animazioa';
$string['application/xhtml_xml'] = 'XHTML dokumentua';
$string['archive'] = 'Artxiboa ({$a->EXT})';
$string['audio'] = 'Audio-fitxategia ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Fitxategia';
$string['group:archive'] = 'Artxiboko fitxategiak';
$string['group:audio'] = 'Audioo-fitxategiak';
$string['group:document'] = 'Dokumentu fitxategiak';
$string['group:html_audio'] = 'Nabigatzaileek berez onartzen dituzten audio fitxategiak';
$string['group:html_track'] = 'HTML pista fitxategia';
$string['group:html_video'] = 'Nabigatzaileek berez onartzen dituzten bideo-fitxategiak';
$string['group:image'] = 'Irudi-fitxategiak';
$string['group:media_source'] = 'Streaming bidezko media';
$string['group:optimised_image'] = 'Optimizatu beharreko irudiak, esaterako dominak';
$string['group:presentation'] = 'Aurkezpen-fitxategiak';
$string['group:sourcecode'] = 'Iturburu kodea';
$string['group:spreadsheet'] = 'Kalkulu-orri fitxategiak';
$string['group:video'] = 'Bideo-fitxategeiak';
$string['group:web_audio'] = 'Webean erabilitako audio fitxategiak';
$string['group:web_file'] = 'Web fitxategiak';
$string['group:web_image'] = 'Webean erabilitako irudi fitxategiak';
$string['group:web_video'] = 'Webean erabilitako bideo-fitxategiak';
$string['image'] = 'Irudia ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows-eko ikonoa';
$string['text/css'] = 'Kaskadako estilo-orriak (CSS)';
$string['text/csv'] = 'Komaz banatutako balioak (CSV)';
$string['text/html'] = 'HTML dokumentua';
$string['text/plain'] = 'Testu-fitxategia';
$string['text/rtf'] = 'RTF dokumentua';
$string['text/vtt'] = 'Web Video Text Track';
$string['video'] = 'Bideo fitxategia ({$a->EXT})';
